Bug 61850 - Modules missing during installation
Modules missing during installation
Product: Red Hat Public Beta
Classification: Retired
Component: anaconda (Show other bugs)
i386 Linux
medium Severity low
: ---
: ---
Assigned To: Michael Fulbright
Brock Organ
Depends On:
  Show dependency treegraph
Reported: 2002-03-25 04:44 EST by LENHOF
Modified: 2007-04-18 12:41 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2002-03-25 04:44:52 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description LENHOF 2002-03-25 04:44:48 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.79 [en] (X11; U; SunOS 5.8 sun4u)

Description of problem:
It seems that some modules are missing from the installation
On the vt 3 :

modules to insert raid0 raid1 xor raid5 msdos jbd ext3 reiserfs jfs xfs lvm-mod
module(s) jfs xfs lvm-mod not found

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
Install manually
Go to vt3

Actual Results:  Two solutions :
- You don't want to provide lvm, reiserfs, jfs, xfs and you should remove these
warning (what I think...but I would love to have xfs and lvm...)
- Provide these modules

Additional info:
Comment 1 Michael Fulbright 2002-03-25 15:01:25 EST
These messages are mainly for us so we can help people having problems.  We try
to install these modules so if they are present they are used. Some people hack
the distro to include these so we'll try even if they fail. It doesn't hurt
anything about the install.

I'll bet you're the only person to ever catch this warning anyways :)
Comment 2 Bill Crawford 2002-04-02 22:26:40 EST
I think they were ...

I'm panicking ... my main machine has several reiserfs partitions, and a jfs
partition, too, although I won't weep if that can't be mounted during the
install process.
You've supported reiserfs during upgrade for a while now, is there any chance
jfs and/or xfs could be made available as part of a driver disk or updates
disk?  jfs.o is smaller than reiserfs.o, so there's no "bloat" argument against
it ;o)

Note You need to log in before you can comment on or make changes to this bug.